<?php

session_start();
ob_start();
date_default_timezone_set('Europe/Istanbul');

error_reporting(0);
ini_set('display_errors', 1);

$config = require __DIR__ . '/config.php';

$host=$config['db']['host'];
$name=$config['db']['name'];
$user=$config['db']['user'];
$pass=$config['db']['pass'];
try {
	$db=new PDO("mysql:host=$host;dbname=$name;charset=utf8",$user,$pass);
}
catch (PDOExpception $e) {
	echo $e->getMessage();
}

require __DIR__ . '/settings.php';

foreach (glob(__DIR__ . '/helper/*.php') as $helperFile){
	require $helperFile;
}